@charset "UTF-8";
/* CSS Document */

PopUp Style
a {
	color:#CCC;
	text-decoration:none
}
	
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog1 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#boxes #dialog2 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#boxes #dialog3 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}

#boxes #dialog4 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#boxes #dialog5 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#boxes #dialog6 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}
#boxes #dialog7 {
	width:640px;
	height:400px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
}

a:link {
	text-decoration: none;
	color: #666;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #CCC;
}
a:active {
	text-decoration: none;
	color: #666;
}	
#popupContactClose_map {
	height: 25px;
	width: 25px;
	position: absolute;
	z-index: 1000;
	margin-top: -16px;
	margin-left: 630px;
}
#popupContactClose {
	height: 25px;
	width: 25px;
	position: absolute;
	z-index: 1000;
	margin-top: 14px;
	margin-left: 619px;
}
